2020-01-21 20:56 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000741Bobo[All Projects] Generalpublic2020-01-13 09:20
ReporterShoonay 
Assigned ToCFOUProject InfoBobo (Infogrames)
http://www.whdload.de/games/Bobo.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000741: Bobo: Hi I have the newest version of the slave... but the game behavies like
DescriptionInstall: Bobo (Infogrames) http://whdload.de/games/Bobo.html
GameVersion: english,pal,1 disk
SlaveVersion: 1.0 from 20.05.2000

Hi
I have the newest version of the slave... but the game behavies like mad... it's all too fast like the extra cache's where involved in this or something? Is it my comp's foult? (my) or the slave?
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem4 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad16.3
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000542

CFOU (developer)

speed problem..

note ~0006219

Jerome Davoine (reporter)

Hello,

I have the same problem. Unfortunately the game is unplayable due to speed :-(

Best regards

note ~0007649

CFOU (developer)

fixed with last patch
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:34 administrator New Issue
2009-04-10 00:34 administrator Status new => assigned
2009-04-10 00:34 administrator Assigned To => CFOU
2009-04-10 00:34 administrator Machine => A1200
2009-04-10 00:34 administrator CPU => 68020
2009-04-10 00:34 administrator CPUSpeed => 14
2009-04-10 00:34 administrator ChipSet => AGA
2009-04-10 00:34 administrator GFXCard => None
2009-04-10 00:34 administrator ChipMem => 2 MB
2009-04-10 00:34 administrator FastMem => 4 MB
2009-04-10 00:34 administrator Workbench => OS 3.0
2009-04-10 00:34 administrator KickROM => 39 - Kick 3.0
2009-04-10 00:34 administrator KickSoft => None
2009-04-10 00:34 administrator WHDLoad => 16.3
2009-04-10 00:34 administrator imported => yes
2009-04-23 19:28 CFOU Note Added: 0000542
2009-04-23 19:28 CFOU Status assigned => feedback
2018-06-08 22:55 Jerome Davoine Note Added: 0006219
2020-01-13 09:20 CFOU Status feedback => closed
2020-01-13 09:20 CFOU Resolution open => fixed
2020-01-13 09:20 CFOU Note Added: 0007649
+Issue History